@charset "utf-8";

/*=========================================================
	[ index.css ]
	Studio SPEC Pty. Ltd.
	date - creation:1,NOV,2010 // update:3,NOV,2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/
p.lead{
	margin: 20px 15px;
	line-height: 1.8;
	color: #fff;
}

.lecBox{
	min-height: 120px;
	margin: 20px 15px;
	padding: 15px 10px;
	border: 1px solid #6b1d1d;
	line-height: 1.8;

}
	#content .lecBox h2{
		margin-bottom: 5px;
		padding: 0 0 3px;
		border-bottom: 2px solid #6b1d1d;
		font-size: 1.33em;
		font-weight: bold;
	}
		.lecBox h2 span{font-size: .75em;}
		.lecBox h2 a{color: #fff;text-decoration: none;}
		.lecBox h2 a:hover{color: #dc8187;text-decoration: none;}
	.lecBox img{
		margin-top: -40px;
	}
	#content  div.hover{background-color: #1d0210;}
	